## Bsoft program

# bsym

### Usage: bsym [options] in.img out.img

Analyzes for and applies point group symmetry to images.
Generates symmetry axes for point group symmetries.

### Actions:

-invert | Invert density in the image.
-rescale -0.1,5.2 | Rescale symmetrized data to average and standard deviation.
-handedness 1.4 | Check handedness above threshold (density is positive).
-check C,D,I | Check symmetry in correctly oriented map.
-find 1.5,2,1 | Find orientation: angle step, binning, and
| flag to skip major axis (use with -symmetry).
-change C5,C6 | Change point group symmetry.
-Views | Output all symmetry-related views, (filename: out_??.img).
-mask 3 | Output a single or multi-level mask of asymmetric units (use with -symmetry).
| > 0, generate the corresponding asymetric unit.
| == 0, generate all asymetric units.
-edge oval | Apply an edge smoothing of the indicated type.
-replicate | Replicate the asymmetric unit (use with -symmetry).
-show | Show operational symmetry matrices (use with -symmetry).
-pdb | Show PDB symmetry matrices (use with -symmetry).

### Parameters:

-verbose 7 | Verbosity of output.
-datatype f | Force writing of a new image data type.
-origin 0,22.5,30 | Set the origin for rotation.
-reference 0,1.5,-0.2,35 | Reference symmetry axis and rotation angle (default 0,0,1,0).
-resolution 15.6,200 | Resolution limits for cross-correlation (default 0).
-symmetry C5 | Point group symmetry.
-fill 0.02 | Fill value (default image background).
-radius 34.5,1.2 | Radius in voxels of repeats for changing symmetry.
| and slope along z to adjust the radius.

### Input:

-Template temp.pif | Template to find symmetry equivalent.
-mask mask.mrc | Mask (must be the same size as the template).

### Output:

-Parameters out.star | Output STAR file with symmetry axes and orders.

Bsoft version 2.0.3-20180917 (64 bit)